select '' as place_no from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_bd_place_info (place_no,place_name,branch_no,place_notes,usable_flag,other1,num1,super_place_no)
		  select place_no,place_name,branch_no,place_notes,usable_flag,other1,num1,super_place_no from #SDB..t_bd_place_info')
go